$newline never
<dt .sec>
  _{MsgAllocationApplication}
<dt .sec>
  _{MsgCourseApply}
<dd>
  Students can apply for specific courses.<br />
  The student will additionally become a course participant, should the application be accepted #
  (or should the student be allocated to the course).
